/* cookie同意ボタン(同意後)を非表示 */
.cky-btn-revisit-wrapper {
  display: none !important;
}

/* 投稿詳細：見出し上余白：CSS調整 */
.single-feature .main .entry__body > h2 {
  margin-top: 100px;
}
.single-feature .main .entry__body > h3 {
  margin-top: 60px;
}
.single-feature .main .entry__body > h4 {
  margin-top: 40px;
}
.single-feature .main .entry__body > p {
  margin-top: 30px;
}
.single-feature .main .entry__body > h4 + p,
.single-feature .main .entry__body > h5 + p,
.single-feature .main .entry__body > h6 + p {
  margin-top: 15px;
}

@media screen and (max-width: 758px) {
  .single-feature .main .entry__body > h2 {
    margin-top: 60px;
    margin-bottom: 0;
  }
  .single-feature .main .entry__body > h3 {
    margin-top: 40px;
  }
  .single-feature .main .entry__body > h4 {
    margin-top: 25px;
  }
  .single-feature .main .entry__body > p {
    margin-top: 20px;
  }
  .single-feature .main .entry__body > h4 + p,
  .single-feature .main .entry__body > h5 + p,
  .single-feature .main .entry__body > h6 + p {
    margin-top: 12px;
  }
}

